package admin_api_controllers

import "github.com/astaxie/beego"

// 管理员后台路由，以 /admin/api 为前缀
func AdminAPIControllersRegisterRouters() {
	beego.Router("/data/upload/api/city", &CityDataUploadAPIController{}, "post:UploadCityData")

}
